## cgroup-lite 1.1

=== debian/changelog ===
cgroup-lite (1.1) precise; urgency=low

  * debian/cgroup-lite.upstart: Exit cleanly if /sys/fs/cgroup does not exist.
    This happens when running a kernel (such as lucid's during upgrade) that
    does not support cgroups yet. (LP: #929381)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 09 Feb 2012 10:00:54 +0100

cgroup-lite (1.0) precise; urgency=low

  * Pull cgroup-lite out of libcgroup source package into its own.
  * scripts/cgroups-mount:
    - cleanups per doko, including adding 'set -e' (also in cgroups-umount)
    - add '-n' to cgroupfs mounts like cgroup-bin did.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 09 Jan 2012 15:17:15 +0100
