## cgroup-lite 1.1.2

=== debian/changelog ===
cgroup-lite (1.1.2) precise-proposed; urgency=low

  * Complete the fix for separate /usr (LP: #989354)
    - replace use of tail and awk with sed.
    - use echo instead of logger

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 05 Jul 2012 11:46:30 -0500

cgroup-lite (1.1.1) precise-proposed; urgency=low

  * move cgroups-mount and cgroups-umount to /bin, with links in /usr
    (LP: #989354)
  * cgroups-mount: log and exit (with success) if any cgroup fs is mounted
    anywhere (LP: #985884)
  * cgroups-umount: be robust if /sys/fs/cgroup does not exist.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Wed, 20 Jun 2012 12:57:33 -0500
