=== debian/control ===
Source: cgroup-lite
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 8),
Standards-Version: 3.9.2

Package: cgroup-lite
Architecture: all
Depends: ${misc:Depends}
Conflicts: cgroup-bin
Description: Light-weight package to set up cgroups at system boot
 Control groups are a kernel mechanism for tracking and imposing
 limits on resource usage on groups of task.
 .
 This package installs an upstart job to set up cgroups when the
 system boots, without doing any cgroup management or doing any
 classification of tasks into cgroups.
