## cgroup-lite 1.1.5

=== debian/changelog ===
cgroup-lite (1.1.5) precise-proposed; urgency=medium

  * Fix missing whitespace in upstart script.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Tue, 07 Jan 2014 09:08:59 -0600

cgroup-lite (1.1.4) precise-proposed; urgency=medium

  * debian/cgroup-lite.upstart: undo 1.1.3 changes
  * scripts/*: pull in changes from trusty to make the scripts more
    robust to previous mounts and/or mount failures.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Wed, 18 Dec 2013 11:48:47 -0600

cgroup-lite (1.1.3) precise-proposed; urgency=low

  * debian/cgroup-lite.upstart: stop and exit 0 if mount-cgroups failed.
    (LP: #1257857)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Wed, 04 Dec 2013 11:54:34 -0600
