## cgroup-lite 1.1.6

=== debian/changelog ===
cgroup-lite (1.1.6) precise-proposed; urgency=medium

  * Handle mounting comounted cgroup controllers  (LP: #1668724)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 06 Mar 2017 22:19:14 -0600
