## cgroup-lite 1.5

=== debian/changelog ===
cgroup-lite (1.5) quantal; urgency=low

  * use echo rather than logger

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 05 Jul 2012 11:47:43 -0500

cgroup-lite (1.4) quantal; urgency=low

  * Don't use awk or tail, which are not in /bin.  (LP: #989354)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 05 Jul 2012 11:21:39 -0500

cgroup-lite (1.3) quantal; urgency=low

  * don't conflict with libcgroup >= 0.38

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Fri, 29 Jun 2012 11:48:11 -0500

cgroup-lite (1.2) quantal; urgency=low

  * move cgroups-mount and cgroups-umount to /bin, with links in /usr
    (LP: #989354)
  * cgroups-mount: log and exit (with success) if any cgroup fs is mounted
    anywhere (LP: #985884)
  * cgroups-umount: be robust if /sys/fs/cgroup does not exist.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Wed, 20 Jun 2012 12:57:33 -0500
