=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: cgroup-lite
 Architecture: all
 Depends: ${misc:Depends}
-Conflicts: cgroup-bin
+Conflicts: cgroup-bin (< 0.38)
 Description: Light-weight package to set up cgroups at system boot
  Control groups are a kernel mechanism for tracking and imposing
  limits on resource usage on groups of task.
