## cgroup-lite 1.8

=== debian/changelog ===
cgroup-lite (1.8) raring; urgency=low

  * Change start condition from mounted /sys to mounted /sys/fs/cgroup.
    This fixes a race condition when running mountall, leading to unbootable
    systems in the worst case.
  * Add Depends on mountall (> 2.48~) as the release which first mounts
    /sys/fs/cgroup for us.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 13 Mar 2013 15:52:50 -0400

cgroup-lite (1.7) raring; urgency=low

  * Don't exit out if actual cgroups are already mounted either.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Tue, 12 Mar 2013 14:37:46 -0500

cgroup-lite (1.6) raring; urgency=low

  * scripts/cgroups-mount: don't exit out if /sys/fs/cgroup is mounted
    (because mountall now mounts it).  cgroups-umount: don't umount
    /sys/fs/cgroup.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Tue, 12 Mar 2013 13:43:06 -0500
