## cgroup-lite 1.9

=== debian/changelog ===
cgroup-lite (1.9) trusty; urgency=medium

  * cgroups-umount: don't fail if umount failed.  (LP: #1300481)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 31 Mar 2014 17:22:47 -0500
