## cgroup-lite 1.10

=== debian/changelog ===
cgroup-lite (1.10) utopic; urgency=medium

  * Add masked dummy cgroup-lite.service to avoid package install/upgrade
    failure when running under systemd. We don't need this job under systemd.
    (LP: #1312975)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 12 May 2014 11:00:59 +0200
