## cgroup-lite 1.11~ubuntu14.04.3

=== debian/changelog ===
cgroup-lite (1.11~ubuntu14.04.3) trusty-backports; urgency=medium

  * Handle mounting comounted cgroup controllers  (LP: #1668724)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 06 Mar 2017 22:23:40 -0600

cgroup-lite (1.11~ubuntu14.04.2) trusty-backports; urgency=medium

  * Tweak dependencies to avoid pulling systemd-shim out of the system.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 19 Apr 2016 10:43:40 +0100

cgroup-lite (1.11~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 08 Apr 2016 12:23:01 -0400

cgroup-lite (1.11) xenial; urgency=medium

  * Mount name=systemd (LP: #1551923)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Tue, 01 Mar 2016 12:05:26 -0800
