## cgroup-lite 1.11

=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: cgroup-lite
 Architecture: all
 Depends: ${misc:Depends}, mountall (>> 2.48~)
+Breaks: systemd-shim (<< 9-1bzr4ubuntu1)
 Conflicts: cgroup-bin (<< 0.38)
 Description: Light-weight package to set up cgroups at system boot
  Control groups are a kernel mechanism for tracking and imposing
