## cgroup-lite 1.11ubuntu0.16.04.1

=== debian/changelog ===
cgroup-lite (1.11ubuntu0.16.04.1) xenial-proposed; urgency=medium

  * Handle mounting comounted cgroup controllers  (LP: #1668724)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 06 Mar 2017 22:27:40 -0600
