## cgroup-lite 1.11ubuntu0.16.10.1

=== debian/changelog ===
cgroup-lite (1.11ubuntu0.16.10.1) yakkety-proposed; urgency=medium

  * Handle mounting comounted cgroup controllers  (LP: #1668724)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 06 Mar 2017 22:32:25 -0600
