## cgroup-lite 1.12

=== debian/changelog ===
cgroup-lite (1.12) zesty; urgency=medium

  * Drop /usr/bin symlinks to binaries in /bin, to prepare ourselves for a
    future /usr merge. (LP: #1629552)
  * Drop unnecessary debian/dirs.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 19 Oct 2016 14:58:01 +0200
