## cgroup-lite 1.13

=== debian/changelog ===
cgroup-lite (1.13) zesty; urgency=medium

  * Handle mounting comounted cgroup controllers  (LP: #1668724)

 -- Cameron Cope <cam@dropbox.com>  Tue, 28 Feb 2017 11:48:05 -0800
