## cgroup-lite 1.14

=== debian/changelog ===
cgroup-lite (1.14) zesty; urgency=medium

  * Fix failure to mount cgroups on freshly booted machine.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 06 Mar 2017 21:28:15 -0600
