## cgroup-lite 1.15

=== debian/changelog ===
cgroup-lite (1.15) artful; urgency=medium

  * Drop mountall dependency, should have been removed after trusty.
    Mountall and upstart are going away.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 24 Apr 2017 14:12:26 +0100
