=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: cgroup-lite
 Architecture: all
-Depends: ${misc:Depends}, mountall (>> 2.48~)
+Depends: ${misc:Depends}
 Breaks: systemd-shim (<< 9-1bzr4ubuntu1)
 Conflicts: cgroup-bin (<< 0.38)
 Description: Light-weight package to set up cgroups at system boot
