## cgroup-lite 1.15build1

=== debian/changelog ===
cgroup-lite (1.15build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 23 Nov 2025 18:58:37 +0000
